{sectors: {2: [[710.0, 847.0], [710.0, 848.0], [711.0, 846.0], [711.0, 847.0], [711.0,
        848.0], [711.0, 849.0], [711.0, 850.0], [711.0, 851.0], [712.0, 845.0], [
        712.0, 846.0], [712.0, 847.0], [712.0, 848.0], [712.0, 849.0], [712.0, 850.0],
      [712.0, 851.0], [713.0, 843.0], [713.0, 844.0], [713.0, 845.0], [713.0, 846.0],
      [713.0, 847.0], [713.0, 848.0], [713.0, 849.0], [713.0, 850.0], [713.0, 851.0],
      [713.0, 852.0], [714.0, 845.0], [714.0, 846.0], [714.0, 847.0], [714.0, 848.0],
      [714.0, 849.0], [714.0, 850.0], [715.0, 848.0]], 5: [[706.0, 847.0], [706.0,
        848.0], [707.0, 846.0], [707.0, 847.0], [707.0, 848.0], [708.0, 843.0], [
        708.0, 844.0], [708.0, 845.0], [708.0, 846.0], [708.0, 847.0], [708.0, 848.0],
      [708.0, 849.0], [708.0, 850.0], [708.0, 851.0], [708.0, 852.0], [709.0, 844.0],
      [709.0, 845.0], [709.0, 846.0], [709.0, 847.0], [709.0, 848.0], [709.0, 849.0],
      [709.0, 850.0], [710.0, 845.0], [710.0, 846.0], [710.0, 847.0], [710.0, 848.0],
      [710.0, 849.0], [711.0, 847.0], [711.0, 848.0]], 7: [[710.0, 844.0], [710.0,
        845.0], [710.0, 846.0], [710.0, 847.0], [710.0, 848.0], [711.0, 842.0], [
        711.0, 843.0], [711.0, 844.0], [711.0, 845.0], [711.0, 846.0], [711.0, 847.0],
      [711.0, 848.0], [711.0, 849.0], [712.0, 840.0], [712.0, 841.0], [712.0, 842.0],
      [712.0, 843.0], [712.0, 844.0], [712.0, 845.0], [712.0, 846.0], [712.0, 847.0],
      [712.0, 848.0], [712.0, 849.0], [712.0, 850.0], [713.0, 843.0], [713.0, 844.0],
      [713.0, 845.0], [713.0, 846.0], [713.0, 847.0], [713.0, 848.0], [714.0, 845.0],
      [714.0, 846.0]], 8: [[706.0, 844.0], [707.0, 842.0], [707.0, 843.0], [707.0,
        844.0], [707.0, 845.0], [707.0, 846.0], [708.0, 839.0], [708.0, 840.0], [
        708.0, 841.0], [708.0, 842.0], [708.0, 843.0], [708.0, 844.0], [708.0, 845.0],
      [708.0, 846.0], [708.0, 847.0], [708.0, 848.0], [708.0, 849.0], [709.0, 841.0],
      [709.0, 842.0], [709.0, 843.0], [709.0, 844.0], [709.0, 845.0], [709.0, 846.0],
      [709.0, 847.0], [710.0, 842.0], [710.0, 843.0], [710.0, 844.0], [710.0, 845.0],
      [711.0, 843.0], [711.0, 844.0], [711.0, 845.0]], 9: [[706.0, 847.0], [706.0,
        848.0], [707.0, 846.0], [707.0, 847.0], [707.0, 848.0], [708.0, 843.0], [
        708.0, 844.0], [708.0, 845.0], [708.0, 846.0], [708.0, 847.0], [708.0, 848.0],
      [708.0, 849.0], [708.0, 850.0], [708.0, 851.0], [708.0, 852.0], [709.0, 844.0],
      [709.0, 845.0], [709.0, 846.0], [709.0, 847.0], [709.0, 848.0], [709.0, 849.0],
      [709.0, 850.0], [710.0, 845.0], [710.0, 846.0], [710.0, 847.0], [710.0, 848.0],
      [710.0, 849.0], [711.0, 847.0], [711.0, 848.0]]}}
